* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font: 13px 'Open Sans', sans-serif;
    color: #FFF;
    background-color: #000;
    margin: 50px;
    text-align: center;
}
h1 {
    font-family: 'capsuularegular';
}


a{
  color:#FFF;
  font-size: 14px;
}
a:visited{
  color:#999;
}

.ai{
  color:#ec5148;
}
.title{
  color:#444;
}
.page{
  color:#A4D555;
}
#navigation li{
  list-style-type: none;
  color:#FFF;
  display:inline;
}
#content{
}
#container {
      margin-bottom:20px;
    }

#sigma_container{
  width:50%;
  min-height:400px;
}

